
/* Layout - 16 column grid, fluid width, 20px gutters
-------------------------------------------------------------- */

/* gutters (2 x margin) */
.block .inner {
  margin-left: 10px;
  margin-right: 10px;
}

@media (min-width: 768px) {

  /* grid widths */
  .grid16-1 {width: 6.25%;}
  .grid16-2 {width: 12.5%;}
  .grid16-3 {width: 18.75%;}
  .grid16-4 {width: 25%;}
  .grid16-5 {width: 31.25%;}
  .grid16-6 {width: 37.5%;}
  .grid16-7 {width: 43.75%;}
  .grid16-8 {width: 50%;}
  .grid16-9 {width: 56.25%;}
  .grid16-10 {width: 62.5%;}
  .grid16-11 {width: 68.75%;}
  .grid16-12 {width: 75%;}
  .grid16-13 {width: 81.25%;}
  .grid16-14 {width: 87.5%;}
  .grid16-15 {width: 93.75%;}
  .grid16-16 {width: 100%;}

  /* block indents */
  .grid16-indent-1 {margin-left: 6.25%;}
  .grid16-indent-2 {margin-left: 12.5%;}
  .grid16-indent-3 {margin-left: 18.75%;}
  .grid16-indent-4 {margin-left: 25%;}
  .grid16-indent-5 {margin-left: 31.25%;}
  .grid16-indent-6 {margin-left: 37.5%;}
  .grid16-indent-7 {margin-left: 43.75%;}
  .grid16-indent-8 {margin-left: 50%;}
  .grid16-indent-9 {margin-left: 56.25%;}
  .grid16-indent-10 {margin-left: 62.5%;}
  .grid16-indent-11 {margin-left: 68.75%;}
  .grid16-indent-12 {margin-left: 75%;}
  .grid16-indent-13 {margin-left: 81.25%;}
  .grid16-indent-14 {margin-left: 87.5%;}
  .grid16-indent-15 {margin-left: 93.75%;}

  /* page min width */
  body,
  div.full-width {
    min-width: 780px;
  }

  /* row max-min width */
  .row {
    max-width: 960px;   /* 960px + 360px */
    /*min-width: 780px;    /* 960px - 180px */*/
  }

  /* allow nested rows to be smaller */
  .row.nested {
    min-width: 0;
  }

  /* theme setting: set fluid grid width on top-level full-width elements */
  .fluid-100 .full-width .grid16-16 {width: 100%;}
  .fluid-95 .full-width .grid16-16 {width: 95%;}
  .fluid-90 .full-width .grid16-16 {width: 90%;}
  .fluid-85 .full-width .grid16-16 {width: 85%;}

  /* now reset all nested full-width elements back to 100% */
  #page .grid16-16 .grid16-16 {width: 100%;}
}